package de.ugoe.cs.autoquest.plugin.alignment.seqgen;

import java.util.Collection;
import java.util.List;

import de.ugoe.cs.autoquest.eventcore.Event;

public interface SequenceGenerator {
	
	public void generate(Collection<List<Event>> eventList);
	public NumberSequence get(int index);
	
	
	
	
}
